/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
	padding and border are NOT added onto the width - they are included in the width,
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.inc { /* unit - Base class which divides a line into sections (columns). */
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; 
}

.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background-color:#5E1636;
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding: 40px 0 40px;
		position:relative;
	}
	.inner {
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 0 30px;
		position:relative;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}
	.content{text-align:center;}


/* HEADER */
.header {
    background: #fff;
	z-index:999999;
}
	.header .inner {
	    padding-top: 45px;
	    position: relative;
	    min-height: 72px;
		z-index:99;
	}

	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}

.fixed {
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    padding: 4px 0;
    animation: slide-down 0.7s;
    opacity: 0.9;
}
.float-panel {
    width: 100%;
    background: white;
    z-index: 300;
	height:80px;
    padding: 15px 0;
    transform: translateZ(0);
    transition: all 0.5s;
	left:0;
	
}

.float-panel.fixed .float-panelInner {max-width:1300px; margin:0 auto; position:relative; height:80px; padding-bottom:30px;}
		

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}
		
.headerMainLogo{position:absolute; left:30px; top:0;z-index:1; width:165px;}
.headerMainLogo.noheaderimg{position:relative; left:30px; z-index:999999; width:165px;}
.headerMainLogo img{width:100%;}	

.kenburns-left {
	-webkit-animation: kenburns-left 25s ease-out both;
	        animation: kenburns-left 25s ease-out both;
}

/* ----------------------------------------------
 * Generated by Animista on 2020-2-28 11:29:53
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation kenburns-left
 * ----------------------------------------
 */
@-webkit-keyframes kenburns-left {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
            transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 16% 50%;
            transform-origin: 16% 50%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(-20px, 15px);
            transform: scale(1.25) translate(-20px, 15px);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}
@keyframes kenburns-left {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
            transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 16% 50%;
            transform-origin: 16% 50%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(-20px, 15px);
            transform: scale(1.25) translate(-20px, 15px);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}


.shimmer {
  display: inline-block;
  color:white;
  
  background: #acacac -webkit-gradient(linear, 100% 0, 0 0, from(#acacac), color-stop(0.5, #ffffff), to(#c1a06e));
  
  background-position: -4rem top; /*50px*/
  background-repeat: no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation-name: shimmer;
  -webkit-animation-duration: 2.2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-background-size: 4rem 100%; /*50px*/
  
}

@-webkit-keyframes shimmer {
    0% {
        background-position: -4rem top; /*50px*/
    }

    70% {
        background-position: 12.5rem top; /*200px*/
    }

    100% {
        background-position: 12.5rem top; /*200px*/
    }
}
	
/* SLIDER */
.mainImagefolio {margin:0; max-height:700px; position:relative; overflow:hidden;}
.mainImagefolio .flexslider {margin:0; overflow:hidden;}

.slideshow, .slideshow li {position:relative;}
.slideshowLines{width:100%; background:url('../images/tile-3lines.png')repeat-x; height:6px; position:absolute; top:0; z-index:3; }
.slideshowLinesBottom{width:100%; background:url('../images/tile-3lines.png')repeat-x; height:6px; position:absolute; bottom:0; z-index:3;}

.sliderCallout{position:absolute; bottom:30%; width:30%; min-height:262px; max-width:450px; right:0; background:url('../images/tile-textblock-gold.png'); padding:60px 60px 30px 30px; z-index:98;}

.sliderCallout h2 {font-family: 'Domine', Times, serif; color:#fff; font-size:40px; line-height:44px;}
.sliderHeadImages img {max-width:262px; margin-right:30px;}

.servicetoplayerBlock{position:absolute; bottom:30%; width:100%; max-width:1200px; right:0; padding:0; z-index:98;}
.sliderCalloutAbout{float:right; height:262px; max-width:450px; right:0; background:url('../images/tile-textblock-gold.png'); padding:30px 60px 30px 30px;}	
.sliderCalloutAbout h2 {font-family: 'Domine', Times, serif; color:#fff; font-size:40px; line-height:44px; max-width:250px;}
.sliderCallout .sliderLink a {background: #5E1636; color: #fff; display: inline-block; border-radius: 4px;
    padding: 6px 15px;  margin-top: 10px; margin-bottom: 30px; text-transform: uppercase; letter-spacing: 1px; border: none;
    font-size: 13px;  margin-right: 10px;    float: none; }
.sliderHeadImages{float:right;}
.servicetoplayerBlock .sliderCallout{position:relative;}
#crownImage{position:absolute; top:-10px; right:0; z-index:9;}
#crownImage img{width:73px;} 


/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
		position:absolute;
		bottom:0;
		right:0; /* positions the main navigation */
	}
	.header .primary li {
	    float: left;
	    padding-bottom: 14px;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    color: #c1a06e;
	    font-size: 16px;
	    font-family: 'Domine', Times, serif;
	    padding: 6px 8px;
	    display: block;
		padding-left:25px;
		background:url('../images/icon-diamond-ltgold.png') no-repeat;
		background-position:left;
		background-size: 11px 12px;
	}
	.header .primary li a:hover {
	    color: #815f2b;
		background:url('../images/icon-diamond-dkgold.png') no-repeat;
		background-position:left;
		background-size: 11px 12px;		
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #815f2b;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {
	    
	}
	.staticHeaderImage{line-height:0; }
	.staticHeaderImage img{width:100%;}
	
	

	#coolMenu li ul li { 
		display: block; 
		text-decoration: none;
		padding-bottom:0;
		list-style: none;
		margin-right:0;
		float:none;
		margin: 0 5px 0 5px;
		border-bottom:solid 1px #000;
		text-align:left;
		position:relative;
		z-index:99;
		} 

	#coolMenu ul {     
		position: absolute;
		left:-5px;
		top:30px;
		width:280px;
		display: none; 
		z-index: 9999;
		float:none;
		} 
		
	.tablet-nav #coolMenu ul {  
		

		z-index:9999;
		
		} 		
		#coolMenu{z-index:99;}
		#coolMenu ul li a {  
		background-color:#fff; padding-left:25px;
		background-image:none;
		border-top:solid 1px #c1a06e;
		z-index:99;

			}

		#coolMenu ul li > a:hover {
			background-color:#c1a06e;
			color:#fff;
			
		}		
		
		#coolMenu li:hover ul {  
			transition-delay: 2s; 
			 -webkit-transition-delay: 2s; 	
			display: block; 
			
			
			} 
	
		#coolMenu ul #SubSubCool{     
		position: absolute;
		left:240px;
		top:0;
		width:auto;
		display: none; 
		z-index: 9998;
		float:none;
		} 
		
		#coolMenu ul #SubSubCool li a {  
	

			}

		#coolMenu ul #SubSubCool li > a:hover {
		}		
		
		#coolMenu ul li:hover #SubSubCool  {  
			transition-delay: 2s; 
			 -webkit-transition-delay: 2s; 	
			display: block; 
			
			
			} 	

	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
	}
	.tablet-nav .header .primary ul {
	    float: right;
	    clear: both;
	    position: relative;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow {
			    color: #5E1636;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #5E1636;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}


		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #5E1636;
		}

/* FLEXLAYOUT */
.flexLayout{width: 100%;
    clear: both;
    display: flex;
    flex-wrap: wrap;
	}
.flexBlock {
    width: 25%;
    padding: 10px;
    float: left;
    display: flex;
	position:relative;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	animation-delay: 2s;	
		-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; 
}
.flexBlock.five { width: 20%;}
.flexBlock.four { width: 25%;}
.flexBlock.three { width: 33.33%; padding:0;}
.flexInner{display:block;}
.flexInner img{width:100%;}

.flexBlock img{align-self:flex-start}

.scale-up-center {
	-webkit-animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-2-29 15:37:15
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-up-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}


.serviceDetail{text-align:center;}
.servicesBlock h4 {text-align:center; margin-bottom:10px; line-height:14px; height:30px;}
.servicesBlock h4 a{ line-height:14px;}
.servicesBlock img{Border-radius: 6%; opacity:0.8 }
.servicesBlock img:hover{opacity:1; }
.catpromotionBlock{background-color:#425149; padding:30px 0 0 0; text-align:center;}
.catpromotionBlock h3{}
.catpromotionBlock .flexBlock img.promoImagesSmall { Border-radius: 6%;}
.catpromotionBlock .flexBlock img{width:100%; height:auto;}
.catpromotionBlock .flexBlock img {opacity: 0.8;}
.catpromotionBlock .flexBlock img:hover {opacity: 1;}

.diamond {padding-left:30px; background:url('../images/icon-diamond-ltgold.png') no-repeat;
		background-position:left; background-size: 17px 18px; line-height:30px;
		
}

.featuredItems{padding:30px 0; background-color:#fff; text-align:center;}
.featuredItems h3{border-bottom:solid 1px #c1a06e}
.footerquoteBox{background-color:#fff; padding:30px 0;}

.formFieldsMain, .sideContentBlocks{float:left; width:48%;}
.formFieldsMain form{max-width:95%; width:95%;}
/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}


.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #5E1636; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* FOOTER */
.footer {
    color:#c1a06e;
    background: #5E1636;
    padding: 20px 0;
    font-size: 13px;
    line-height: 22px;
	text-align:center;
}
	.footer a {
	    color: #c1a06e;
	}
	.footer a:hover {
	    color: #c1a06e;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #5E1636;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* SHOP LAYOUT */
.productItem h4.productTitle {height:35px; margin-bottom:10px;} 
 .typography .productList h4,  .typography .productList p,  .typography .productList h3{margin-bottom:5px;} 
 .typography .productList h4 a,  .typography .productItem h4 a{line-height:16px;}
.productList{width:100%; position:relative; display:flex; flex-wrap:wrap;}
.productList .flexInner.product, #categoryList .flexInner.product { text-align:center; width:100%; }
.productList .flexInner.product img, #categoryList .flexInner.product img {border:solid 1px #c1a06e; Border-radius: 4%; padding:20px; width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }



.mainImagefolio .sliderTitle {position:absolute; z-index:2; top:50px; text-align:center; width:100%;}
.mainImagefolio .sliderTitle h2{font-size:26px; line-height:28px; background-color:#c1a06e; text-transform:uppercase; padding:10px; color:#450F27; max-width:60%; margin:20px auto;}
.mainImagefolio .sliderTitle h3{font-size:20px; line-height:28px; color:#c1a06e;}
#Product{width:100%; float:none;}
#Product .productImgLeft{float:left; width:35%; padding-right:30px;}
#ProductImageWrapper{text-align:center;}
#Product .productImgLeft img{max-width:100%;}
#Product .productDetails{float:right; width:65%;}

#Product #VariationForm_Form {padding:10px; background-color:#F4EFE8; width:100%; -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box; box-sizing:border-box; margin-bottom:30px; border-radius:5px;}

#Product #VariationForm_Form #VariationForm_Form_BackEngraving_Holder{display:none}
#Product #VariationForm_Form #VariationForm_Form_BackEngraving_Holder.show{display:block}	
#Product #VariationForm_Form .hide{display:none;}	
	
#Product #VariationForm_Form_Quantity_Holder{display:none;}
#Product .multiBuy #VariationForm_Form_Quantity_Holder{display:block;}
#Product .price{margin:20px 0; padding:20px 0; border-top:solid 1px #F4EFE8; border-bottom:solid 1px #F4EFE8; }	

.price .fullCost{text-decoration: line-through; margin-right:10px;}
.price .salePrice{color:#5E1636; font-weight:900;}
#Product .enqForm {text-align:center; width:90%; margin:auto; padding:30px 0;}
#Product .enqForm p {font-size:15px; line-height:18px; margin-bottom:12px;}
#Product .enqForm h4 {margin-bottom:0; padding-top:30px; border-top:1px solid #F4EFE8}
#Product #Form_FormEnq{width:90%;}	
#Product #Form_FormEnq div.field{margin:0;}
#Product #Form_FormEnq label{text-align:left; margin:0;}
#Product .fontChoiceTable{width:100%; max-width:500px; }
#Product .fontChoiceTable h3{border-bottom:solid 1px;}
#Product .fontBlock{padding:2px; width:50%; float:left; text-align:center;}
#Product .fontBlock img{max-width:100%; width:250px;}
#Product .ribbonChoice img{max-width:100%; width:500px;}
#Sidebar {width:30%; float:right; background: url(../images/tile-3lines.png)repeat-x; padding:30px 10px; margin-top:30px;}
#MemberLoginForm_LoginForm{max-width:500px;}
.CheckoutPage .login{margin-top:40px; border-top:solid 1px #F4EFE8; padding-top:30px;}
.CheckoutPage .cartOutter, .CheckoutPage #Checkout.accordion table.cart{width:100%; float:none; clear:both; background-color:#F4EFE8; margin-bottom:30px;}
.CheckoutPage .cartOutter table.cart{float:none;}
.CheckoutPage .cartOutter table.cart td, .CheckoutPage .cartOutter table.cart th{background-color:#F4EFE8; }
.CheckoutPage table.cart td, .CheckoutPage table.cart th{border:solid 1px #F4EFE8;  }
.CheckoutPage table.cart td, .CheckoutPage table.cart th{border:solid 1px #F4EFE8;  }
.CheckoutPage .cartOutter table.cart tr.even td{background-color:#fff; border:solid 1px #fff; }
.headerCart{z-index:9999; position:absolute; top:30px; right:20px;} 
.headerCart h4{text-transform:uppercase; margin-bottom:0;}
.headerCart p.itemcount{background-color:#F4EFE8; margin:10px 0;}
.headerCart .item{padding:10px 0; border-top:solid 1px #000;} 
.headerCart .checkout{float:none; clear:both; height:38px;}
.headerCart .checkout a{float:none; clear:both;}
.headerCart .cart { float: right; text-align: right; position: relative; top:-20px; z-index:9999; }
.headerCart .cart .numberCircle{position:absolute; top:0; left:20px; z-index:3; border-radius: 50%; width: 18px; height: 18px; padding: 6px;
	background: #c1a06e; color: #fff; text-align: center;  opacity:0.7;}
.headerCart .cart .numberCircle a{color:#fff; font-size: 18px; line-height:18px; }	
.headerCart .fbHeader { float: right; padding-right:20px; text-align: right; position: relative; top:-20px; z-index:9999; }
a.remove{color:red;}
a.button{background-color:#c1a06e; padding:10px; color:#fff; border-radius:10px; line-height:15px; font-size:13px; text-transform:uppercase;}
.list {
  z-index:9999;
background:#fff url(../images/tile-3lines.png)repeat-x;
  height: auto;
  width: 300px;
padding:20px;	
	right: 0;
  position: absolute;
  transition: 1s all;
  transform: scale(0) ;
  transform-origin: 100% 0%;
}

.cart:hover > .list {
  transform: scale(1);
}
#CartForm_CartForm tr.product{border-top:solid 1px #c1a06e;}
#CartForm_CartForm h4.prodext{margin-bottom:0;}
.cartIcon{width:25px;}
.accordion-group{border:none; width:90%; max-width:90%; font-size:16px; border-top: 1px solid #c1a06e;}
#CartForm_CartForm, .accordion-group.cart{border:none; width:90%; max-width:90%; font-size:16px;background-color: #F4EFE8; border-top: 1px solid #c1a06e;}
#CartForm_CartForm tr, #Checkout.accordion tr{ padding:10px 0;}
#CartForm_CartForm tr.subtotal{border-top: 2px solid #c1a06e; padding:20px 0; height:40px;}
#CartForm_CartForm tr.subtotal th, #CartForm_CartForm tr.subtotal td{padding:20px 0 ;}
#CartForm_CartForm thead{background-color:#c1a06e; color:#fff;}
#CartForm_CartForm h3{font-size:16px;}
#CartForm_CartForm tr:nth-child(even) { }
#CartForm_CartForm td, #CartForm_CartForm th, #Checkout.accordion td, #Checkout.accordion th {
    padding: 10px 5px;
    border: none;
    vertical-align: top;
	background-color: #F4EFE8;
}

#CheckoutForm_ContactDetailsForm, #CheckoutForm_ShippingAddressForm, .CheckoutPage form{width:98%; max-width:1200px; }

#CartForm_CartForm tr.even, #CartForm_CartForm th, #CartForm_CartForm thead td{background-color:#F4EFE8}

#Checkout .accordion-inner h4{margin-bottom:5px; margin-top:20px;}
#Checkout form #Form_ShippingMethodForm_ShippingMethodID_Holder label.left{float:none;}
.AccountPage #Account{width:75%; FLOAT:LEFT; padding-right:20px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	box-sizing:border-box; }
table.infotable tr th{background-color:#F4EFE8}

.AccountPage .confirmationoforderMessage{padding:20px 10px; width:95%; margin:0 auto; background-color:#F4EFE8; border:solid 1px #c1a06e;}
.AccountPage .confirmationoforderMessage h3{text-transform:uppercase; font-size:16px; line-height:18px; text-align:Center;}
.AccountPage table.infotable tr td, table.infotable tr th {
    padding: 5px;
    color: #333;
border: 1px solid #F4EFE8;}

.AccountPage table.infotable td.product.title{color:#c1a06e}
.AccountPage table.infotable tr td a{color:#c1a06e}

.AccountPage .accountnav h2{font-size:18px; line-height:18px;}
.AccountPage .accountnav ul.nav{margin:0;}
.AccountPage .accountnav ul.nav li{list-style-type:none; padding-left:10px; border-bottom:solid 1px #c1a06e}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries)
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 1200px */

@media only screen and (max-width: 1200px) {
.sliderCallout {padding:30px; width:40%;}
.sliderHeadImages img.imageloose{display:none;}
.content h2{padding:0 75px;}
#crownImage{right:30px;}

}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
		position:relative;
	}
	.headerMainLogo{position:relative;}

	.mainImagefolio .sliderTitle {position:absolute; z-index:2; top:20px; text-align:center; width:100%;}
	.sliderCallout{position:absolute; bottom:20%; width:40%; max-width:450px; right:0; background:url('../images/tile-textblock-gold.png'); padding:20px;}
	.sliderCalloutAbout{min-height:150px; height:auto;}
	.flexBlock.four {width: 33.33%;}

.sliderCallout h2 {font-family: 'Domine' Times, serif; color:#fff; font-size:32px; line-height:36px;}
.sliderCalloutAbout h2 {font-family: 'Domine' Times, serif; color:#fff; font-size:32px; line-height:36px;}
.sliderHeadImages {display:none;}
.servicetoplayerBlock{bottom:15%;}	
}

/* BREAKPOINT 780px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 780px) {
	body {
	    max-width: 780px;
	}
	#media-query-trigger {
	    visibility: visible;
	}
	.headerMainLogo{position:relative; text-align:center; margin:0 auto; padding-bottom:30px;left:0;}
	.sliderCallout{display:none;}

	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
		
		.typography h2{font-size:24px; line-height:28px;}
		.typography h3{font-size:18px; line-height:24px;}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 999;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    left: 20px;
			bottom:30px;
		   
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #000;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
			top:30px;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background-color: #F4EFE8;
			    position: relative;
				text-align:left;
				-moz-box-sizing:border-box;
				-webkit-box-sizing:border-box;
				box-sizing:border-box;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #404041;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 10px;
			    border-bottom: 1px solid #815f2b;
			    color: #f8f4ed;
			    background: #c1a06e;
				-moz-box-sizing:border-box;
				-webkit-box-sizing:border-box;
				box-sizing:border-box;
				
			
				
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #815f2b; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}
			#coolMenu ul{position:relative; width:100%;}
			ul#SubCool{top:0;}
			#SubCool li > a {background-color:#f8f4ed; color:#815f2b;}
			#coolMenu ul li > a:hover {color:#c1a06; }
			
	/* Icon 1 */

#nav-icon1 {
    width: 30px;
    height: 45px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9999999;
}

#nav-icon1 span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #815f2b;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}


#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.mainImagefolio {min-height:120px;}

#crownImage{position:relative; width:100%; text-align:right; padding-right:30px;}
	.flexBlock.five{width:50%; display:block;}
	.flexBlock.three{width:100%; margin-bottom:30px; display:block; }
	
	.flexBlock.four {width:90%; float:none; margin:0 auto;}
	.mainImagefolio .sliderTitle{top:20px;}
	.mainImagefolio .sliderTitle h2 {font-size:16px; line-height:18px; margin:0 auto;}
	#Product .productImgLeft, #Product .productDetails {width:100%; float:none;}
	.sliderCalloutAbout{display:none;}
	.headerCart .cart{}
	
	.AccountPage #Account, .AccountPage .accountnav{width:100%; FLOAT:none;}
	.AccountPage #ShopAccountForm_EditAccountForm, .AccountPage #ChangePasswordForm_ChangePasswordForm, .AccountPage .address-panel{width:100%; float:none; margin-left:0;}
	
	.formFieldsMain, .sideContentBlocks{width:100%; float:none;}
	#crownImage img { width: 40px;}
.content h2 {padding: 0}	

	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* BREAKPOINT 480px */

@media only screen and (max-width: 480px) {
	#CartForm_CartForm{width:auto; max-width:100%;}
	#CartForm_CartForm td{font-size:11px;}
	#CartForm_CartForm th{font-size:11px;}
	
}	

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}
